#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	rm -rf build/
	dh_clean

override_dh_auto_build:

override_dh_auto_install:
	python setup.py install --root=debian/gespeaker --install-layout=deb \
	--install-lib=/usr/share/gespeaker
	dh_link usr/share/doc/gespeaker/dbus usr/share/gtk-doc/html/gespeaker
